.title {font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; color:#8fcfff; text-align:justify; text-indent:10pt;}
.subtitle {font-family:Arial, Helvetica, sans-serif; font-size:11pt; font-weight:bold; color:#ffffff; text-align:left; text-indent:10pt; text-decoration:underline;}
.text {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#ffffff; text-align:justify; text-indent:10pt; padding-left:10pt; padding-right:10pt;}
.footer {font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#ffffff; text-align:right; padding-left:0pt; padding-right:0pt;}
.tabletext {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#ffffff; text-align:justify;}
.newstitle {font-family:Arial, Helvetica, sans-serif; font-size:11pt; font-weight:bold; color:#ffffff; text-align:justify; padding-left:14pt; padding-top:18pt;}
.newstext {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#ffffff; padding: 5pt 10pt 5pt 14pt;}
.date {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#8fcfff; padding-left:14pt; padding-top:6pt;}

a		{text-decoration:none; color:#0099FF}
a:hover	{text-decoration:none; color:#33CCFF}
.textul {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#ffffff; margin-left:20pt;}


body { 
SCROLLBAR-FACE-COLOR: #63ADEE; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFF7; 
SCROLLBAR-SHADOW-COLOR: #256C94;    
SCROLLBAR-3DLIGHT-COLOR: #256C94; 
SCROLLBAR-ARROW-COLOR: #FFFFF7; 
SCROLLBAR-TRACK-COLOR: #BDDCF8; 
SCROLLBAR-DARKSHADOW-COLOR: #000000 
}